.navbar.navbar-fixed-bottom{border-top:1px solid #ddd}.navbar-fixed-bottom .navbar-nav,.navbar-fixed-bottom .navbar-header{display:none}.navbar-fixed-bottom .navbar-right{margin-right:0}.navbar-fixed-bottom .navbar-right .close{margin-top:8px}.navbar-fixed-bottom .dropdown .caret{position:absolute;right:20px;top:27px}.navbar-fixed-bottom .dropdown{border-left:1px solid #dcdfe4;border-right:1px solid #dcdfe4}.navbar-fixed-bottom .dropdown+.dropdown{margin-left:-1px}.navbar-fixed-bottom .dropdown-toggle{line-height:1.2;padding:7px 25px 13px;min-width:130px;margin-left:0}.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu{width:auto;right:-1px;left:-1px;min-width:130px;margin-bottom:1px;border:1px solid #dcdfe4;border-bottom-width:0;box-shadow:none}.navbar-fixed-bottom .navbar-nav>.open>a,.navbar-fixed-bottom .navbar-nav>.open>a:focus,.navbar-fixed-bottom .navbar-nav>.open>a:hover{color:inherit;background-color:inherit}.navbar-fixed-bottom .dropdown-menu>li>a{font-weight:300;padding:8px 24px}.navbar-fixed-bottom small{font-size:70%}.navbar-fixed-bottom .navbar-form{margin-top:8px}.navbar-fixed-bottom .navbar-brand{padding:16px 25px}@media (min-width: 768px){.navbar-full .navbar-brand{margin-left:-25px}.navbar-tall{height:125px}.navbar-tall .navbar-header,.navbar-tall .navbar-nav{line-height:125px;text-align:left}.navbar-brand{float:none;display:inline-block;text-align:left;margin:0}.navbar-nav>li>a{display:inline-block;margin-left:50px}.navbar-nav>li:first-child>a{margin-left:0}.navbar-fixed-bottom .navbar-nav,.navbar-fixed-bottom .navbar-header{display:block}.navbar-fixed-bottom .navbar-right .close{display:none}}
.h1.block-title, h1.block-title {
    font-size: 60px;
}
.swag-line{box-shadow: 0 0 10px #CCC;}
.btn-primary,.text-ribbon-primary{background-color: #3BB0D1;border-color: #3BB0D1;}
.btn-primary:hover,.btn-primary-outline:hover,.btn-primary:active{background-color: #04227A;border-color: #04227A;}
.btn-primary-outline{border-color: #04227A;color: #04227A;}
.app-block-intro img {width: 100%;}
.carousel-inner img{width:100%}
h2>.text-ribbon{color:#FFF;}
.navbar-nav>li>a{font-weight:bold;color:#303030 !important;margin-left:0px !important;}
.navbar-nav a:hover{text-decoration: underline;}
#header_nav .dropdown-menu{min-width:250px;left:10px !important;background:#1A3354;padding: 10px}
#header_nav .dropdown-menu a{color:#999 !important;font-size:13px;padding:10px !important}
#header_nav .dropdown-menu a:hover{background:transparent !important;color:#FFF !important}
.app-block-footer{background-color:#1D3A61 !important;}
#header_nav .navbar-padded{padding-top:10px;}.navbar-collapse{margin-top:20px;}
.badges{right:20px;margin-top: -50px;position: absolute;width:100px;}
.lead{font-size:12pt!important;}
#newstyle_icon{margin-left:60px;}
@media (max-width: 768px){
  .block-bordered-lg{padding:40px 0;}
  .block-bordered-lg iframe{height:200px!important;}
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
  #newstyle_icon{margin-left:100px;}
}
@media (min-width: 768px){
  .app-block-intro img {width: 60%;}.carousel-inner img{width:65%}
  .badges{right:0}
  .lead{font-size:14pt!important;}
}
@media (min-width: 992px){
  .badges{right:10px}
  .nav > li > a {
    padding: 10px 9px!important;
  }
}
@media (min-width: 1200px){
  .badges{right:20px}
}
#footer ul{text-transform:uppercase;font-size:12px;font-weight:bold;}
#footer ul>li{padding: 5px 0 5px 20px;}
#footer ul>li>a{color:#eaeaea;}
.text-ribbon-danger {
    background-color: #FF0043;
    color: #FFF;
    border-radius: 2px;
}